#!/bin/sh
set -e
cp -r test* "$AUTOPKGTEST_TMP/" && cd "$AUTOPKGTEST_TMP"
for py in $(py3versions -s); do
	xvfb-run -a dbus-run-session -- $py -Wd -m pytest -v --ignore=tests/benchmarks -x --no-cov 2>&1
done
